uuid:
  -
    value: ebaf444e-8776-4598-8d51-8be144466bb2
langcode:
  -
    value: en
type:
  -
    target_id: blog_post
    target_type: node_type
    target_uuid: 23ec86e0-1976-431a-90dc-72e6dc1ec103
revision_timestamp:
  -
    value: '2019-11-01T08:15:15+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
title:
  -
    value: 'From southern charm to northern magic'
created:
  -
    value: '2017-10-31T14:23:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:15:15+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'From southern charm to northern magic | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/blog/southern-charm-northern-magic'
    description: 'I am a Peloponnesian through and through, born and bred literally where the Ionian waves break upon the shore. She is a self-confessed “hillbilly”, raised in Northern Greece but long since ensnared in the south’s net of charm. The decision came out of the blue; from Thessaloniki, instead of going back to base, we would make a short detour. For her, a trip back through her memories; for me, a new experience.'
path:
  -
    alias: /blog/southern-charm-northern-magic
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<p>I am a Peloponnesian through and through, born and bred literally where the Ionian waves break upon the shore. She is a self-confessed “hillbilly”, raised in Northern Greece but long since ensnared in the south’s net of charm. The decision came out of the blue; from Thessaloniki, instead of going back to base, we would make a short detour. For her, a trip back through her memories; for me, a new experience.</p>\r\n\r\n<h2><strong>From courgette flowers and honey fried bread to transparent waters</strong></h2>\r\n\r\n<p>Our First stop was&nbsp;<strong>Kallikratia</strong>, at her aunt’s place. Every self-respecting Greek northerner has at least one aunt in Kallikratia. Hers welcomed us with a huge hug and an equally huge platter of fried courgette flowers, dusted with sugar and cinnamon. As we were leaving she handed us a perfectly rounded loaf of honey fried bread &amp; cheese. “For the road,” she said and I was convinced that getting to our next stop would take about five hours. Well, in less than an hour I was experiencing the magical, crystal-clear waters of&nbsp;<a href=\"http://www.discovergreece.com/halkidiki\" target=\"_blank\"><strong>Halkidiki</strong></a>&nbsp;for the first time, in a tiny cove in&nbsp;<strong>Sani</strong>, where fragrant pines bow down to the shore and scent the air. I swear I could see the bottom all the while I was swimming and it was genuinely difficult to wrench myself out of the friendliest and best-natured sea I had ever encountered. A bit further north, the hospitality and air of discrete luxury and refinement we experienced at&nbsp;<a href=\"http://www.discovergreece.com/en/directory/accommodation/ikos-oceania\" target=\"_blank\"><strong>Ikos Oceania</strong></a>&nbsp;makes the perfect complement to this journey… and that was just after checking in!</p>\r\n\r\n<p>Late afternoon found us in&nbsp;<strong>Athytos</strong>, wandering the picturesque alleyways and then ensconced in a gourmet restaurant in the village, tucking into coq au vin and sipping wine courtesy of the gorgeous Claudia Papagianni and the mountain vineyards of Halkidiki.</p>\r\n\r\n<h2><strong>Diving into the charm of Cassandra</strong></h2>\r\n\r\n<p>Our evening was spent in&nbsp;<strong>Pefkohori</strong>, in her friends’ traditional two-floor Halkidian house. Under the mulberry tree in the yard, it was time for sweet reminiscences of bygone student holidays and falling slowly and surely under the charms of Halkidiki’s famed first leg,&nbsp;<strong>Cassandra</strong>. The way back to the hotel was a piece of cake due to the new road that runs along its entire length, connecting us seamlessly with all we love about this amazing place. I drove the comfortable car, thinking how fast one could go from one exciting moment to the next. On reaching the entrance of the hotel complex, my northern friend was still in full flow extoling the virtues of her very own Halkidiki! But with our ultra-comfortable room beckoning, I had already decided that this place needs no such endorsement; it’s a wonderland that speaks entirely for itself. It was still summer, early September, and the moonlight sprinkled its glistening pearls across the calm sea creating a necklace of memory and tranquillity; time for that last glass of wine, the perfect send-off for a memorable day.</p>\r\n\r\n<blockquote>\r\n<p>It’s a wonderland that speaks entirely for itself</p>\r\n</blockquote>\r\n\r\n<p>On the second day we took in&nbsp;<strong>Psakoudia, Vouvourou, Sarti</strong>&nbsp;and in the evening we ended up tired but contented in Toroni. My eyes were filled with beauty and myriad shades of turquoise. Fresh fish and steamed mussels, garnished with finely chopped celery, completed our delight. I drifted off to sleep with a single thought, “Lord, you must love this place”.</p>\r\n\r\n<h2><strong>On Xerxes and her first travels</strong></h2>\r\n\r\n<p>On the third day, we made a bee line for Pyrgiaditika, with a friend regaling us with stories of Xerxes’ passage through the narrow passes of&nbsp;<strong>Mt Athos</strong>&nbsp;interspersed with tales of her own fledgling steps in Halkidiki. As we crossed over from Tripiti to the island of&nbsp;<a href=\"http://www.discovergreece.com/en/mainland/macedonia/ammouliani\" target=\"_blank\"><strong>Ammouliani</strong></a>, I was seriously considering switching my allegiances and abandoning my life-long love affair with the Ionian!</p>\r\n\r\n<p>Diving with child-like bliss into azure waters was followed by a lunch of fresh fish in the same spot Prince Charles and Camilla had enjoyed a meal earlier this summer and then resting to a chirruping chorus of cicadas, a sure sign that summer is still going strong.</p>\r\n\r\n<p>And as I was surrendering to the beauty of the sea, a decision was made. We would come back, next time taking on the mountainous parts of Halkidiki. And it would be soon. And we would sample the other Ikos gem, the Olivia in Gerakini, which gazes out over the Toroneos Gulf. It goes without saying that Halkidiki was one dream we were determined to keep alive!</p>\r\n"
    format: basic_html
    processed: "<p>I am a Peloponnesian through and through, born and bred literally where the Ionian waves break upon the shore. She is a self-confessed “hillbilly”, raised in Northern Greece but long since ensnared in the south’s net of charm. The decision came out of the blue; from Thessaloniki, instead of going back to base, we would make a short detour. For her, a trip back through her memories; for me, a new experience.</p>\n\n<h2><strong>From courgette flowers and honey fried bread to transparent waters</strong></h2>\n\n<p>Our First stop was\_<strong>Kallikratia</strong>, at her aunt’s place. Every self-respecting Greek northerner has at least one aunt in Kallikratia. Hers welcomed us with a huge hug and an equally huge platter of fried courgette flowers, dusted with sugar and cinnamon. As we were leaving she handed us a perfectly rounded loaf of honey fried bread &amp; cheese. “For the road,” she said and I was convinced that getting to our next stop would take about five hours. Well, in less than an hour I was experiencing the magical, crystal-clear waters of\_<a href=\"http://www.discovergreece.com/halkidiki\" target=\"_blank\"><strong>Halkidiki</strong></a>\_for the first time, in a tiny cove in\_<strong>Sani</strong>, where fragrant pines bow down to the shore and scent the air. I swear I could see the bottom all the while I was swimming and it was genuinely difficult to wrench myself out of the friendliest and best-natured sea I had ever encountered. A bit further north, the hospitality and air of discrete luxury and refinement we experienced at\_<a href=\"http://www.discovergreece.com/en/directory/accommodation/ikos-oceania\" target=\"_blank\"><strong>Ikos Oceania</strong></a>\_makes the perfect complement to this journey… and that was just after checking in!</p>\n\n<p>Late afternoon found us in\_<strong>Athytos</strong>, wandering the picturesque alleyways and then ensconced in a gourmet restaurant in the village, tucking into coq au vin and sipping wine courtesy of the gorgeous Claudia Papagianni and the mountain vineyards of Halkidiki.</p>\n\n<h2><strong>Diving into the charm of Cassandra</strong></h2>\n\n<p>Our evening was spent in\_<strong>Pefkohori</strong>, in her friends’ traditional two-floor Halkidian house. Under the mulberry tree in the yard, it was time for sweet reminiscences of bygone student holidays and falling slowly and surely under the charms of Halkidiki’s famed first leg,\_<strong>Cassandra</strong>. The way back to the hotel was a piece of cake due to the new road that runs along its entire length, connecting us seamlessly with all we love about this amazing place. I drove the comfortable car, thinking how fast one could go from one exciting moment to the next. On reaching the entrance of the hotel complex, my northern friend was still in full flow extoling the virtues of her very own Halkidiki! But with our ultra-comfortable room beckoning, I had already decided that this place needs no such endorsement; it’s a wonderland that speaks entirely for itself. It was still summer, early September, and the moonlight sprinkled its glistening pearls across the calm sea creating a necklace of memory and tranquillity; time for that last glass of wine, the perfect send-off for a memorable day.</p>\n\n<blockquote>\n<p>It’s a wonderland that speaks entirely for itself</p>\n</blockquote>\n\n<p>On the second day we took in\_<strong>Psakoudia, Vouvourou, Sarti</strong>\_and in the evening we ended up tired but contented in Toroni. My eyes were filled with beauty and myriad shades of turquoise. Fresh fish and steamed mussels, garnished with finely chopped celery, completed our delight. I drifted off to sleep with a single thought, “Lord, you must love this place”.</p>\n\n<h2><strong>On Xerxes and her first travels</strong></h2>\n\n<p>On the third day, we made a bee line for Pyrgiaditika, with a friend regaling us with stories of Xerxes’ passage through the narrow passes of\_<strong>Mt Athos</strong>\_interspersed with tales of her own fledgling steps in Halkidiki. As we crossed over from Tripiti to the island of\_<a href=\"http://www.discovergreece.com/en/mainland/macedonia/ammouliani\" target=\"_blank\"><strong>Ammouliani</strong></a>, I was seriously considering switching my allegiances and abandoning my life-long love affair with the Ionian!</p>\n\n<p>Diving with child-like bliss into azure waters was followed by a lunch of fresh fish in the same spot Prince Charles and Camilla had enjoyed a meal earlier this summer and then resting to a chirruping chorus of cicadas, a sure sign that summer is still going strong.</p>\n\n<p>And as I was surrendering to the beauty of the sea, a decision was made. We would come back, next time taking on the mountainous parts of Halkidiki. And it would be soon. And we would sample the other Ikos gem, the Olivia in Gerakini, which gazes out over the Toroneos Gulf. It goes without saying that Halkidiki was one dream we were determined to keep alive!</p>\n"
    summary: ''
    summary_processed: ''
field_blogger:
  -
    target_type: taxonomy_term
    target_uuid: ce50cae9-9c4c-4fad-bdd0-c0a5f5d5b708
field_destination_promo: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 90d20b0a-bff8-452f-a55f-7b9cba097a1f
  -
    target_type: taxonomy_term
    target_uuid: 64d7a0ba-c83e-4c5c-b010-fe791564cce1
field_leadin: {  }
field_mainimage:
  -
    target_type: media
    target_uuid: e46674db-0b1f-465e-bb89-8a586f492a48
field_mainvideo: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: fe033341-fd48-425e-871a-304357480eac
  -
    target_type: media
    target_uuid: 304fa2a6-db44-4ad8-a93a-593d46cce43f
  -
    target_type: media
    target_uuid: d58ff5a9-eb71-49ee-a901-fb287a59df47
  -
    target_type: media
    target_uuid: b2aac909-1e8b-4a0b-8701-daee4bd04608
  -
    target_type: media
    target_uuid: a2c0aefa-0323-4796-8ed3-eadd7a2419ea
field_reading_time: {  }
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: e3815443-f15f-4aef-bdd0-8345bc2ce217
  -
    target_type: taxonomy_term
    target_uuid: a0a2a8ab-76bf-4296-8ac5-2e1369279b05
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 1327
    target_type: paragraph
    target_uuid: 3cc6963e-99e2-4c26-9a99-53c640347657
field_tags: {  }
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    taxonomy_term:
      - taxonomy_term.bloggers.ce50cae9-9c4c-4fad-bdd0-c0a5f5d5b708
      - taxonomy_term.experience_theme.90d20b0a-bff8-452f-a55f-7b9cba097a1f
      - taxonomy_term.experience_theme.64d7a0ba-c83e-4c5c-b010-fe791564cce1
      - taxonomy_term.regions_destinations.e3815443-f15f-4aef-bdd0-8345bc2ce217
      - taxonomy_term.regions_destinations.a0a2a8ab-76bf-4296-8ac5-2e1369279b05
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
    media:
      - media.image.e46674db-0b1f-465e-bb89-8a586f492a48
      - media.image.fe033341-fd48-425e-871a-304357480eac
      - media.image.304fa2a6-db44-4ad8-a93a-593d46cce43f
      - media.image.d58ff5a9-eb71-49ee-a901-fb287a59df47
      - media.image.b2aac909-1e8b-4a0b-8701-daee4bd04608
      - media.image.a2c0aefa-0323-4796-8ed3-eadd7a2419ea
    paragraph:
      - paragraph.sponsor.3cc6963e-99e2-4c26-9a99-53c640347657
